#!/usr/bin/env python
# -*- coding: utf-8 -*-
try:
	import tkinter
except ImportError:
	from sys import exit
	exit("you need tkinter in your python3: install or recompile it")

try: from setuptools import setup
except ImportError: from distutils.core import setup

setup(name='qviz',
    version='1.0',
    author='Martin Pelikán',
    author_email='pelikan@storkhole.cz',
    url='http://storkhole.cz/',
    license='ISC',
    description='queue visualizer',
    long_description='Connects to Linux/OpenBSD QoS-enabled routers and visualizes what it can find.',
    install_requires=['paramiko>=1.13'],
    scripts=['qviz.py'],
    packages=['frontends', 'parsers', 'software'],
    py_modules=['host', 'qviz'],
)
